Subject: Re: setting up mutt
From: "Todd Plesco" <[email-masked]>
To: <[email-masked]>
Date: Sat, 8 Dec 2001 17:29:40 -0800

I'm partial to the muttrc builder at http://mutt.netliberte.org/
and using SSMTP.

----- Original Message -----
From: "C. Porter Bassett" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, December 08, 2001 4:13 PM
Subject: setting up mutt

> I have never used it on UNIX, but I am trying to set up mutt on
> cygwin/win2k.  What is the best way to do this?  I am not above RTFMing,
> but I can't find the manual that answers these questions.
>
> To download mail from a pop3 account, I see that I can set pop_host in my
> .muttrc, or I could use fetchmail like unixmail for windows
> (http://unixmail-w32.sourceforge.net/).  What are the
> advantages/disadvantages of one over the other?
>
> What are my options for sending it to an SMTP server?  Unixmail comes with
> sSMTP, are there any other options?
>
> What do I need to do to set up mail filtering?  I found a procmail binary
> for cygwin at http://www.dd.iij4u.or.jp/~madokam/, but I have no idea how
> to use it.  Do I need use it in conjunction with fetchmail?
>
>
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/